Public Class FormNastavitve

    Private Sub FormNastavitve_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        If My.Settings.Stolpci = 0 Then
            RadioButton1.Checked = True
        ElseIf My.Settings.Stolpci = 1 Then
            RadioButton2.Checked = True
        End If

        If My.Settings.DecimalnoLocilo = "Pika" Then
            RadioButton3.Checked = True
        ElseIf My.Settings.DecimalnoLocilo = "Vejica" Then
            RadioButton4.Checked = True
        End If

        TextBoxLog.Text = My.Settings.DatLogfile.ToString
    End Sub
    Private Sub FormNastavitve_Closing(sender As Object, e As EventArgs) Handles MyBase.Closing

        If RadioButton1.Checked = True Then
            My.Settings.Stolpci = 0
        End If

        If RadioButton2.Checked = True Then
            My.Settings.Stolpci = 1
        End If

        If RadioButton3.Checked = True Then
            My.Settings.DecimalnoLocilo = "Pika"
        End If

        If RadioButton4.Checked = True Then
            My.Settings.DecimalnoLocilo = "Vejica"
        End If

        My.Settings.Save()

        Form1.tsbDecimale.Text = My.Settings.DecimalnoLocilo
        Form1.tsbStolpci.SelectedIndex = My.Settings.Stolpci
        Form1.DatotekaLogfile = My.Settings.DatLogfile
    End Sub
    Private Sub ToolStripButton1_Click(sender As Object, e As EventArgs) Handles ToolStripButton1.Click

        If RadioButton1.Checked = True Then
            My.Settings.Stolpci = 0
        End If

        If RadioButton2.Checked = True Then
            My.Settings.Stolpci = 1
        End If

        If RadioButton3.Checked = True Then
            My.Settings.DecimalnoLocilo = "Pika"
        End If

        If RadioButton4.Checked = True Then
            My.Settings.DecimalnoLocilo = "Vejica"
        End If

        My.Settings.DatLogfile = SaveFileDialogLog.FileName.ToString
        My.Settings.Save()

    End Sub

    Private Sub ButtonOdpriLog_Click(sender As Object, e As EventArgs) Handles ButtonOdpriLog.Click
        If SaveFileDialogLog.ShowDialog = DialogResult.OK Then
            TextBoxLog.Text = SaveFileDialogLog.FileName.ToString
            My.Settings.DatLogfile = SaveFileDialogLog.FileName.ToString
        End If
    End Sub

    Private Sub ToolStripButton2_Click(sender As Object, e As EventArgs) Handles ToolStripButton2.Click
        Me.Close()

    End Sub
End Class